uuid: 994617f2-5432-4386-8450-1ad95e957cf7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_workflow
    - node.type.article
  module:
    - workflow
id: node.article.field_workflow
field_name: field_workflow
entity_type: node
bundle: article
label: Workflow
description: ''
required: true
translatable: false
default_value:
  - {  }
default_value_callback: ''
settings: {  }
field_type: workflow
